k3b (17.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #784471, #874923)
    - fixes build with GCC 7 (Closes: #853465)
  * Remove unused ${shlibs:Depends} substvar from libk3b-dev.
  * Update watch file.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, libkcddb-dev, and libqtwebkit-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5webkit5-dev,
      libkf5archive-dev, libkf5cddb-dev, libkf5config-dev,
      libkf5coreaddons-dev, libkf5doctools-dev, libkf5filemetadata-dev,
      libkf5i18n-dev, libkf5iconthemes-dev, libkf5jobwidgets-dev,
      libkf5kcmutils-dev, libkf5kio-dev, libkf5newstuff-dev,
      libkf5notifications-dev, libkf5notifyconfig-dev, libkf5service-dev,
      libkf5solid-dev, libkf5widgetsaddons-dev, and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Rename packages according to the SONAME bumps:
    - libk3b6 -> libk3b7
    - libk3b6-extracodecs -> libk3b7-extracodecs
  * Update install files.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the test suite, as it does
    not work.
  * Update lintian overrides.
  * Update the patches:
    - 101_rename_normalize.diff: update
    - 104_dont_require_suid_cdrecord_or_cdrdao.diff: refresh
    - 110_disable_no_problems_found_popup.diff: update
    - 111_advice_debian_libk3b3-extracodes.diff: update
    - 112_dont_require_mp3.diff: refresh
    - 113_initial_preference.diff: drop, applied upstream
    - cmake-duplicate-doc.diff: drop, no more needed
    - upstream_Fixed-compilation-on-newer-ffmpeg-libav.patch: drop, backported
      from upstream
    - upstream_Fix-build-failure-when-compiling-with-GCC-5.patch: drop,
      backported from upstream
  * Remove unused patch 105_add_iso_burning_to_welcome_screen.diff.
  * Install FAQ.txt & README.txt instead of FAQ & README (as documentation).
  * Remove Fathi Boudra from Uploaders, as requested by the MIA team.
    (Closes: #879306)
  * Bump Standards-Version to 4.1.2, no changes required.
  * Remove pre-Jessie replaces.
  * Tighten some dependencies.
  * Remove trailing whitespaces in control.
  * Fixup some sections.
  * Rename docs to k3b.docs, so it is clear for which binary it is.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Dec 2017 22:02:24 +0100

k3b (2.0.3a-2) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmap, since k3b already provides a .desktop file.
  * Backport upstream commit 840121f0c0ecb5c1fc6324653b795fb7cba60deb to fix
    build with FFmpeg 2.9 and greater; patch
    upstream_Fixed-compilation-on-newer-ffmpeg-libav.patch (Closes: #807853)
  * Fix typos in README.Debian.
  * Update Vcs-Browser field.
  * Backport upstream commit d5b1016e6a4c1dfcf681ce33ea9ffdd0dd5daf24 to fix
    build with GCC 6; patch
    upstream_Fix-build-failure-when-compiling-with-GCC-5.patch
    (Closes: #811735)
  * With this upload, k3b should hopefully be back in testing.
    (Closes: #825440)
  * Remove k3b-dbg in favour of the -dbgsym packages.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jul 2016 10:34:46 +0200

k3b (2.0.3a-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #778736)
  * Update the patches:
    - Fixed_compilation_with_new_FFMPEG.patch: drop, backported from upstream
    - 103_kdepotpath.diff: drop, unapplied and no more needed since the KDE 4
      porting
    - 113_initial_preference.diff: refresh
    - 114_bug587996_bdr_capacity_fix.diff: drop, fixed upstream
    - k3bscsicommand_bsd-Do-not-access-the-scsi_sense_data.patch: drop,
      backported from upstream
    - k3bsetup-put-the-shebang-in-the-first-line.patch: drop, backported from
      upstream
    - fix-sox-detection-with-sox-14.4.0.patch: drop, backported from upstream
    - Fix-K3B-to-build-with-recent-FFMPEG-versions.patch: drop, backported from
      upstream
    - ffmpeg-more.diff: drop, fixed upstream
    - Prefer-growisofs-to-wodim-for-DVD-BluRay-burning.patch: drop, backported
      from upstream
  * Fix build, avoid adding the same subdirectory twice; patch
    cmake-duplicate-doc.diff.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Re-enable the FFmpeg plugin, as it builds fine again:
    - install k3bffmpegdecoder.desktop in k3b-data
    - install k3bffmpegdecoder.so in libk3b6-extracodecs
    - stop passing -DK3B_BUILD_FFMPEG_DECODER_PLUGIN=OFF as cmake argument in
      rules
  * Install all the translated documentations in k3b-i18n.
  * Update watch file.
  * Remove the custom dh_builddeb handling in rules, as now the default
    compression is xz.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Dec 2015 13:54:46 +0100

k3b (2.0.2-8) unstable; urgency=medium

  * Team upload.
  * Add udisks2 to depends (Closes: #730130)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Oct 2014 10:26:36 -0400

k3b (2.0.2-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable the FFmpeg plugin (Closes: #739312)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 13 May 2014 07:18:52 -0400

k3b (2.0.2-7) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Enable the lame-based MP3 encoding plugin (based on Pino's work):
    - Build-Depend on libmp3lame-dev.
    - Install the new plugin (and its configuration) in libk3b6-extracodecs.

  [ Pino Toscano ]
  * Update Vcs-* headers.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Add Fix-K3B-to-build-with-recent-FFMPEG-versions.patch (backported from
    upstream branch 2.0) and ffmpeg-more.diff to fix compatibility with newer
    ffmpeg/libav versions. (Closes: #720799)
  * Add Prefer-growisofs-to-wodim-for-DVD-BluRay-burning.patch (backported from
    upstream branch 2.0) to prefer growisofs to wodim for DVD/BluRay; add the
    growisofs recommend. (Closes: #714944)
  * Suggest kde-config-cddb for the CDDB configuration page. (Closes: #696828)

 -- Pino Toscano <pino@debian.org>  Sun, 25 Aug 2013 18:42:53 +0200

k3b (2.0.2-6) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Compress k3b-data and k3b-i18n as xz.
  * Add fix-sox-detection-with-sox-14.4.0.patch (backported from upstream
    branch 2.0) to fix the detection of sox >= 14.4. (Closes: #675737)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 23 Aug 2012 17:54:37 -0300

k3b (2.0.2-5) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Drop the libmusicbrainz4-dev build dependency, since musicbrainz v2 is
    long deprecated and will be removed soon. (Closes: #666531)
  * Bump to debhelper compatibility v9:
    - bump the debhelper build dependency to 9
    - bump compat to 9
  * Link with --as-needed.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Jun 2012 12:30:03 +0200

k3b (2.0.2-4) unstable; urgency=low

  * Team upload.
  * Add k3bscsicommand_bsd-Do-not-access-the-scsi_sense_data.patch (backported
    from upstream branch 2.0) to fix compatibility with FreeBSD >= 9.0
    libraries. (Closes: #660398)
  * Update patch 101_rename_normalize.diff to properly consider "normalize"
    the identifier to use for the normalize-audio version (thus fixing the
    normalize-audio detection). (Closes: #597155)
  * Add k3bsetup-put-the-shebang-in-the-first-line.patch (backported from
    upstream) to fix the detection of k3bsetup as shell script.
  * control: remove ${shlibs:Depends} from k3b-data and k3b-extrathemes.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Feb 2012 16:15:14 +0100

k3b (2.0.2-3) unstable; urgency=low

  * Add Fixed_compilation_with_new_FFMPEG.patch. (Closes: #638546)
  * Update debian/control: fix hardcoded list of kFreeBSD architectures.
    (Closes: 634736)
  * Update debian/rules: turn off HAL support using K3B_ENABLE_HAL_SUPPORT=OFF.

 -- Fathi Boudra <fabo@debian.org>  Mon, 12 Sep 2011 20:11:56 +0300

k3b (2.0.2-2) unstable; urgency=low

  * Add libqtwebkit-dev build dependency. (Closes: #618170)
  * Fix lintian warning: description-synopsis-starts-with-article.
  * Update debian/k3b-data.install: add HTML doc.

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 10:36:26 +0300

k3b (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Turn off HAL support by default - patch cherry-picked upstream.
  * Drop hal dependency.
  * Update debian/k3b-data.install file.

 -- Fathi Boudra <fabo@debian.org>  Sun, 30 Jan 2011 20:54:21 +0200

k3b (2.0.1-2) unstable; urgency=medium

  * Fix a typo in the k3b.bug-script.
  * Report a proper capacity for BD-R disks (patch
    114_bug587996_bdr_capacity_fix.diff). (Closes: #587996)
  * Urgency=medium to get it to Squeeze faster.

 -- Modestas Vainius <modax@debian.org>  Wed, 29 Dec 2010 23:00:04 +0200

k3b (2.0.1-1) unstable; urgency=low

  * New upstream release:
    - Freeze on ripping Audio CD using external encoder to MP3 or FLAC
      (Closes: #581598).
    - Symbolic links are not added to a project when a folder is added
      recursively (Closes: #581070).

  [ Mark Purcell ]
  * Add debian/k3b.bug-presubj advising users of upstream support options.
  * Include wodim -checkdrive in reportbug output (debian/k3b.bug-script).
  * Update debian/watch - svn-upgrade.

  [ Fathi Boudra ]
  * Remove patches to improve dvd+rw-tools output parsing functions - merged
    upstream.
  * Update installed files.
  * Merge Ubuntu changes: set k3b as the default handler for iso files rather
    than ark.

 -- Fathi Boudra <fabo@debian.org>  Tue, 17 Aug 2010 09:05:35 +0300

k3b (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Add hal dependency to k3b package.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 28 Jun 2010 21:31:16 +0300

k3b (1.93.0~rc4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/k3b-i18n.install: handbook moved to userbase.kde.org.
  * Remove 102_rename_dvd+rw-tools.diff patch.
  * Add patches to improve dvd+rw-tools output parsing functions:
    - 01_dvd+rw-tools_format_parse_version.diff
    - 02_dvd+rw-tools_format_parse_copyright.diff
    - 03_dvd+rw-tools_booktype_parse_version.diff

 -- Fathi Boudra <fabo@debian.org>  Fri, 18 Jun 2010 21:25:46 +0300

k3b (1.92.0~rc3-2) unstable; urgency=low

  * Update location of KDE 4 HTML documentation.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 01:04:52 +0300

k3b (1.92.0~rc3-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 30 May 2010 08:38:16 +0300

k3b (1.91.0~rc2-1) unstable; urgency=low

  * New upstream version.
  * Re-enabled k3bsetup.
  * Install all translations into k3b-i18n.

 -- Michael Meskes <meskes@debian.org>  Fri, 07 May 2010 13:18:50 +0200

k3b (1.90.0~rc1-1) unstable; urgency=low

  * New upstream release:
    - Empty Blu-ray medium not detected properly. (Closes: #568035)
    - Cannot edit time values in "Split Audio Track" and "Edit Audio Track"
      dialogs. (Closes: #569839)
  * Merge k3b-i18n package. It doesn't have his own source package anymore.
  * Remove patches:
    - 113_add_kfreebsd_support.diff - merged upstream.
    - 114_fix_ftbfs_kfreebsd.diff - stolen upstream.
  * Update debian/control:
    - bump build dependencies (debhelper and pkg-kde-tools).
    - remove libpolkit-qt-dev build dependency.
  * Update debian/rules:
    - disable k3bsetup to build with kdelibs 4.3.x.

 -- Fathi Boudra <fabo@debian.org>  Fri, 05 Mar 2010 20:18:39 +0100

k3b (1.70.0~beta1-2) unstable; urgency=low

  * Fix ftbfs on kFreeBSD:
    - update 113_add_kfreebsd_support.diff patch for libcam link failure.
    - add 114_fix_ftbfs_kfreebsd.diff - stolen upstream.
      the last argument is always required.

 -- Fathi Boudra <fabo@debian.org>  Mon, 08 Feb 2010 12:46:16 +0100

k3b (1.70.0~beta1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Remove patch: 109_disable_firstrun.diff - merged upstream.
  * Update debian/control:
    - remove quilt build dependency.
    - bump debhelper build dependency to 7.4.10.
    - bump Standards-Version to 3.8.4 (no changes needed).
    - split K3b extra themes into a new package (k3b-extrathemes).
  * Update debian/copyright: update years.
  * Update debian/rules: enable parallel build (pass --parallel to dh).
  * Update installed files.

 -- Fathi Boudra <fabo@debian.org>  Mon, 01 Feb 2010 14:53:04 +0100

k3b (1.69.0~alpha4-1) experimental; urgency=low

  [ Fathi Boudra ]
  * New upstream release.
    - Remove 107_iso_cue_mimetypes.diff - Merged upstream.
    - Remove 114_new_libmpcdec_api.diff - Merged upstream.

  [ Michael Meskes ]
  * Updated normalize-audio patch to make sure the program is correctly
    recognized. Thanks to Roderick B. Greening. (Closes: #549221)

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Nov 2009 15:16:28 +0100

k3b (1.68.0~alpha3-1) experimental; urgency=low

  * New upstream release.
  * Add 113_add_kfreebsd_support.diff patch. Thanks to Petr Salinger.
    (Closes: #545958)
  * Add 114_new_libmpcdec_api.diff patch:
    - k3b port attempt to the new libmpcdec API.
      Thanks to Yavor Doganov. (Closes: #476379)
  * Refresh 107_iso_cue_mimetypes.diff patch.
  * Update debian/control:
    - Bump build dependencies version: debhelper, pkg-kde-tools and
      kdelibs5-dev.
    - Restrict cdrdao dependency to linux architectures only.
    - Add libcam-dev build dependency for kfreebsd only.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Update debian/copyright: add Michał Małek.
  * Update debian/k3b-data.install: add k3bplugin.desktop file.
  * Update debian/rules: use 'kde' dh sequence addon.

 -- Fathi Boudra <fabo@debian.org>  Wed, 11 Nov 2009 16:36:12 +0100

k3b (1.66.0~alpha2-1) experimental; urgency=low

  * New upstream release (KDE 4 version).

  [ Fathi Boudra ]
  * Bump debian/compat to 7.
  * Update debian/control:
    - Move k3b to section utils.
    - Cleanup build dependencies.
    - Cleanup k3b dependencies.
    - Improve descriptions. (Closes: #487193)
    - Add debug package. (Closes: #492002)
  * Update debian/copyright.
  * Convert debian/rules to dh usage.
  * Remove debian/k3b.postinst file.
  * Install kio_videodvd in libk3b6-extracodecs package.
  * Move k3b.desktop file from k3b-data package to k3b package.

  [ Francois Marier ]
  * Removing myself from Uploaders field.

  [ Didier Raboud ]
  * Update debian/watch: handle alphas.
  * Update debian/control:
    - Bump Standards-Version to 3.8.2 (no changes needed).
    - Update libraries package name from libk3b3 to libk3b6,
      to reflect bump soname.
    - Update build dependencies: add libvorbis-dev, libsndfile1-dev,
      libsamplerate0-dev, libpolkit-qt-dev, libkcddb-dev and quilt;
      remove chrpath.
    - Drop Conflicts/Replaces for versions lower than Lenny's.

 -- Fathi Boudra <fabo@debian.org>  Mon, 10 Aug 2009 20:34:01 +0200

k3b (1.0.5-3) unstable; urgency=high

  * Acknowledge NMU (closes: #486112)
  * k3b: Add a versioned dependency on libk3b3 (closes: #486093)

 -- Francois Marier <francois@debian.org>  Fri, 20 Jun 2008 10:40:19 +1200

k3b (1.0.5-2.1) unstable; urgency=high

  * Non-maintainer upload, acked by uploader Fathi Boudra.
  * Add various missing replaces. (Closes: #486112)

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 18 Jun 2008 18:37:36 +0200

k3b (1.0.5-2) unstable; urgency=low

  [ Michael Meskes ]
  * Moved changes in file src/k3b.desktop to a patch under debian/patches.

  [ Francois Marier ]
  * Sync with Ubuntu
    - Add kfile_k3b.so to k3b.install
    - libk3b3-extracodecs replaces libk3b2-extracodecs
  * Bump Standards-Version up to 3.8.0 (no changes)
  * Remove the KUBUNTU difference file

 -- Francois Marier <francois@debian.org>  Thu, 12 Jun 2008 14:20:20 +1200

k3b (1.0.5-1) unstable; urgency=low

  * New upstream release (closes: #465430, #483218)
  * Remove the kubuntu prefix on debian/patches/kubuntu*

 -- Francois Marier <francois@debian.org>  Tue, 03 Jun 2008 14:07:47 +1200

k3b (1.0.4-9) unstable; urgency=low

  * Merging the Ubuntu and Debian packages
    - adding a new libk3b3-extracodecs package for the FFMPEG and MP3 codecs
    - moving to the "kde" section
    - now uses cdbs to keep track of our patches

 -- Francois Marier <francois@debian.org>  Sun, 25 May 2008 20:43:52 +1200

k3b (1.0.4-8ubuntu2) intrepid; urgency=low

  * Remove build-dep on libdvdread

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 May 2008 11:50:03 +0100

k3b (1.0.4-8ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Retained Build Depends on cdbs in debian/control
    (LP #226635)
    - Use cdbs for debian rules (allows for patches and .pot generation)
    - all the debian/patches files
    - libk3b2-extracodecs with usr/lib/kde3/libk3bmaddecoder.* AND usr/lib/kde3/libk3bffmpegdecoder.*
    - libk3b2.files has to list each file in usr/lib/kde3
  * Updated KUBUNTU-DEBIAN-DIFFERENCES to remove obsolete information

 -- Richard Birnie <Arbyuk@googlemail.com>  Wed, 05 Mar 2008 10:52:44 +0000

k3b (1.0.4-8) unstable; urgency=low

  * Update Maintainers and Uploaders fields.
    K3b is co-maintained with Debian KDE Extras team.
  * Update Vcs-Browser and Vcs-Svn fields to reflect the new home.

 -- Francois Marier <francois@debian.org>  Wed, 05 Mar 2008 13:45:46 +1300

k3b (1.0.4-7) unstable; urgency=low

  * Remove libqt3-compat-headers from build-depends (closes: #464431)
  * Remove -1 in the flac build dependency
  * Fix copyright notice to stop lintian warning

 -- Francois Marier <francois@debian.org>  Thu, 14 Feb 2008 23:04:06 +1300

k3b (1.0.4-6) unstable; urgency=low

  * Add .desktop icon in k3b-data (closes: #463731)
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Sun, 03 Feb 2008 10:50:24 +1300

k3b (1.0.4-5) unstable; urgency=medium

  * Make k3b-data conflict on older versions of k3b (closes: #462496)
  * Urgency medium since this made the package non-upgradable

 -- Francois Marier <francois@debian.org>  Sat, 26 Jan 2008 11:31:38 +1300

k3b (1.0.4-4) unstable; urgency=low

  * Create a new k3b-data package to hold the arch-independent data files
  * Remove dependency on kdebase-bin (closes: #460481).  It's not needed
    since we don't build k3bsetup anymore.
  * Remove Entry key from k3b.desktop (fixes lintian info)

 -- Francois Marier <francois@debian.org>  Wed, 23 Jan 2008 00:02:28 +1300

k3b (1.0.4-3) unstable; urgency=low

  * Fix watch file (closes: #453529)
  * Add call to dh_desktop in debian/rules
  * Bump Standards-Version up to 3.7.3 (no other changes)

 -- Francois Marier <francois@debian.org>  Wed, 12 Dec 2007 13:24:42 +1300

k3b (1.0.4-2ubuntu4) hardy; urgency=low

  * Rebuild for missing stat64 symbol

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jan 2008 11:02:09 +0000

k3b (1.0.4-2ubuntu3) hardy; urgency=low

  * Fixed libk3b2.install:
    - kio_videodvd.so and kio_videodvd.la are installed

 -- Anthony Mercatante <tonio@kubuntu.org>  Tue, 22 Jan 2008 13:27:55 +0100

k3b (1.0.4-2ubuntu2) hardy; urgency=low

  [ Stefan Skotte ]
  * kio_videodvd wasn't installed correctly

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Dec 2007 11:08:20 +0000

k3b (1.0.4-2ubuntu1) hardy; urgency=low

  * Merge Debian changelog, remaining Ubuntu changes in KUBUNTU-DEBIAN-DIFF.
  * Added conflicts and replacements of libk3b2-mp3 to -extracodecs. (LP: #164724)

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 23 Nov 2007 19:00:17 +0100

k3b (1.0.4-2) unstable; urgency=low

  * Remove k3bsetup.1 since we don't build k3bsetup anymore
  * Rename XS-Vcs-* fields to Vcs-*
  * Add libavformat-dev and libavcodec-dev to the build dependencies (from Ubuntu)

 -- Francois Marier <francois@debian.org>  Fri, 23 Nov 2007 09:45:28 +1300

k3b (1.0.4-1) unstable; urgency=low

  * New upstream release:
    - allow burning of files larger than 4 GB (closes: #444856)
    - work-around for the "disabled DMA bug" (closes: #439264)
    - only reload medium before verification if necessary
      (closes: #446196, #420674, #438865)
    - don't use -dvd-compat on DVD+RW (closes: #378051)
    - unmount drive before formatting (closes: #446471)

 -- Francois Marier <francois@debian.org>  Sat, 03 Nov 2007 18:24:53 +1300

k3b (1.0.4-0ubuntu2) hardy; urgency=low

  * Add libavformat-dev and libavcodec-dev to the build dependencies.
  * Renamed libk3b2-mp3 to libk3b2-extracodecs (supporting MAD and FFMPEG).

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 22 Nov 2007 15:56:50 +0100

k3b (1.0.4-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Merged Debian changelog, remaining Ubuntu changes in KUBUNTU-DEBIAN-DIFF.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 02 Nov 2007 22:12:17 +0100

k3b (1.0.3-5) unstable; urgency=low

  * Update SoX version string (closes: #448703)

 -- Francois Marier <francois@debian.org>  Wed, 31 Oct 2007 22:53:44 +1300

k3b (1.0.3-4) unstable; urgency=low

  * Disable 4BG check for files (closes: #444856).  Thanks to Victor Ashirov for the patch!
  * Replace "Open=false" by "NoDisplay=true" in videodvd.desktop (lintian warning)
  * Sync with latest Ubuntu patch:
    - Bump debhelper depends version to 5
    - Make libk3b-dev conflict with k3blibs
    - Add application/x-cue to the KDE mime-types
    - Disable FirstRun dialog

 -- Francois Marier <francois@debian.org>  Tue, 30 Oct 2007 14:59:19 +1300

k3b (1.0.3-3) unstable; urgency=low

  * Rebuild with new flac libraries (closes: #446775)
  * Make libk3b-dev depend on kdelibs4-dev (closes: #443374)
  * Add homepage field to debian/control

 -- Francois Marier <francois@debian.org>  Fri, 19 Oct 2007 15:23:32 +1300

k3b (1.0.3-2) unstable; urgency=low

  * Refer explicitely to /usr/share/common-licenses/GPL-2
  * debian/control: mention the svn repository
  * Fix lintian warning about main desktop icon

 -- Francois Marier <francois@debian.org>  Mon, 20 Aug 2007 21:14:14 +1200

k3b (1.0.3-1) unstable; urgency=low

  * New upstream release (closes: #432760, #431491, #433686)
  * Fix menu for menu transition

 -- Francois Marier <francois@debian.org>  Thu, 26 Jul 2007 00:18:10 +1200

k3b (1.0.3-0ubuntu4) gutsy; urgency=low

  * Droped kubuntu_10_no_k3bsetup_kmenu_entry.patch
  * Build without k3bsetup instead, fixes LP: #131791

 -- Anthony Mercatante <tonio@kubuntu.org>  Mon, 24 Sep 2007 20:44:43 +0200

k3b (1.0.3-0ubuntu3) gutsy; urgency=low

  * Make libk3b2 replace old libk3b-dev, closes LP No 123760

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 17:08:13 +0100

k3b (1.0.3-0ubuntu2) gutsy; urgency=low

  * Add kubuntu_112_dont_require_mp3.diff, don't warn about no MP3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 15:38:25 +0100

k3b (1.0.3-0ubuntu1) gutsy; urgency=low

  * New upstream release.
    - Upstream tar.bz2 bunzip2ed and gzip -9'ed.
  * Remove conflicting .la and .so files from libk3b-dev, they are also in
    libk3b2.

 -- Frode M. Døving <frode@ubuntu.com>  Wed, 25 Jul 2007 13:24:06 +0200

k3b (1.0.2-1) unstable; urgency=low

  * New upstream release (closes: #413994)
  * Remove popup window when no problems were found (closes: #430130)
  * Fix "Source-Version" lintian warning

 -- Francois Marier <francois@debian.org>  Sun, 01 Jul 2007 04:47:05 +1200

k3b (1.0.2-0ubuntu4) gutsy; urgency=low

  *  Add kubuntu_111_advice_kubuntu_restricted_extras.diff
     Advice for getting mp3 support in K3b
     Fixes LP: 121877

 -- Mario Danic <mario.danic@gmail.com>  Thu, 12 Jul 2007 11:48:26 +0200

k3b (1.0.2-0ubuntu3) gutsy; urgency=low

  * Fixed kubuntu_101_rename_normalize.diff.
    Now looking for normalize-audio as app's name and
    wait normalize <version> as answer to --version
    Fixes LP : 44524

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 10 Jul 2007 11:54:37 +0200

k3b (1.0.2-0ubuntu2) gutsy; urgency=low

  * Add kubuntu_10_no_k3bsetup_kmenu_entry to hide k3bsetup entry in
    Kmenu

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 01 Jul 2007 01:21:29 +0200

k3b (1.0.2-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 12:52:40 +0200

k3b (1.0.1-2) unstable; urgency=low

  * Rebuild for flac 1.1.4 transition (closes: #426678)
  * Remove DH_COMPAT from debian/rules to fix lintian warning

 -- Francois Marier <francois@debian.org>  Wed, 30 May 2007 22:12:02 +1200

k3b (1.0.1-1ubuntu3) gutsy; urgency=low

  * Switch packaging to cdbs
  * Fixed kubuntu_104_dont_require_suid_cdrecord_or_cdrdao.diff
    and kubuntu_107_iso_cue_mimetypes.diff to apply

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 29 Jun 2007 00:52:35 +0200

k3b (1.0.1-1ubuntu2) gutsy; urgency=low

  * Rebuild for libflac++5 -> libflac++6 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 24 Jun 2007 22:53:41 +1000

k3b (1.0.1-1ubuntu1) gutsy; urgency=low

  * New upstream release
  * Merged with debian
  * Fixed kubuntu_101_rename_normalize.diff. Closes Malone #44524

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 31 May 2007 09:27:26 +0200

k3b (1.0.1-1) unstable; urgency=low

  * New upstream release (closes: #419499, #419628)
  * Build with libdvdread to enable DVD ripping.

 -- Francois Marier <francois@debian.org>  Fri, 20 Apr 2007 12:08:55 +1200

k3b (1.0-2) unstable; urgency=low

  * Fix conflict/replace of libk3b2 (closes: #418483)

 -- Francois Marier <francois@debian.org>  Wed, 11 Apr 2007 15:19:46 +1200

k3b (1.0-1) unstable; urgency=low

  * Major new upstream release which, according to the upstream developer, fixes most open bugs (closes: #354118, #336375, #345766, #348929, #349445, #352923, #365263, #374820, #374975, #377067, #385526, #386802, #398203, #398743, #347625, #387303)
  * libk3b becomes libk3b3
  * Add more rpath removals
  * Include flac and mpc in package description (closes: #410526)

 -- Francois Marier <francois@debian.org>  Fri, 30 Mar 2007 19:05:13 -0700

k3b (1.0-0ubuntu3) gutsy; urgency=low

  * Rebuild to depend on libflac++5 instead of libflac++5c2

 -- Emmet Hikory <emmet.hikory@gmail.com>  Thu, 03 May 2007 00:14:09 +0900

k3b (1.0-0ubuntu2) feisty; urgency=low

  * Removed kubuntu_10_device_arg.diff, k3b_extract_audiocd.desktop
    and kubuntu-media-k3b, this feature is now native

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 31 Mar 2007 01:39:23 +0100

k3b (1.0-0ubuntu1) feisty; urgency=low

  * New upstream release
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.
  * debian/patches/kubuntu_106_no_splash.diff: drop patch, will be done
    in kubuntu-default-settings
  * Include some bug-fixes from upstream SVN:
    * KDE #143193: DVD copy when reading from a DVD+RW (off-by-one sector)
      debian/patches/k3b-svn-r644087-bug143193.diff
    * KDE #143165: Crash when using the Device menu without a selected device
      debian/patches/k3b-svn-r644089-bug143165.diff
    * KDE #143181: Cannot set burning speed manually
      debian/patches/k3b-svn-r644118-bug143181.diff
    * KDE #143107: Crash during DVD ripping
      debian/patches/k3b-svn-r644133-bug143107.diff
    * KDE #143236: Cannot add files to VIDEO_TS folder
      debian/patches/k3b-svn-r644512-bug143236.diff
    * KDE #143238: Problem dialog does not respect "do not show this again"
      debian/patches/k3b-svn-r644528-bug143238.diff
    * KDE #137975: Empty bibliography/abstract/copyright result in bad burn
      debian/patches/k3b-svn-r645043-bug137975.diff

 -- Luka Renko <lure@ubuntu.com>  Wed, 28 Mar 2007 18:00:56 +0200

k3b (1.0~rc5-0ubuntu1) feisty; urgency=low

  * New upstream release
  * removed k3b.postinst due to being redundant
  * updated and removed redundant patches, current patches are:
     kubuntu_101_rename_normalize.diff
       - normalize is called normalize-audio in debian
     kubuntu_102_rename_dvd+rw-tools.diff
       - change regex for dvd+rw-format utility
     kubuntu_103_kdepotpath.diff
       - hardcode kdepotpath to avoid buildd problems
     kubuntu_104_dont_require_suid_cdrecord_or_cdrdao.diff
       - remove warnings about cdrecord and cdrdao not being suid
     kubuntu_105_add_iso_burning_to_welcome_screen.diff
       - add icons for cd and dvd iso burning to welcome screen
     kubuntu_106_no_splash.diff
       - disable splash screen on startup
     kubuntu_107_iso_cue_mimetypes.diff
       - add application/x-iso and application/x-cue to MimeType and
         X-KDE-NativeMimeType
     kubuntu_108_add_specify_device_arg_on_cmd_line.diff
       - add an optional command line argument to specify the writer device
     kubuntu_109_disable_firstrun.diff
       - disable the first run dialog and tests
     kubuntu_110_disable_no_problems_found_popup.diff
       - disable passive popup saying no configuration problems found
  * Sync with debian (SVN 217) wodim changes not necessary from 1.0rc5

 -- Kenny Duffus <kenny@duffus.org>  Tue,  6 Feb 2007 10:36:17 +0000

k3b (0.12.17-9) unstable; urgency=low

  * Fix a typo in the manpage (--datacd instead of --datadvd).
  * Add Data DVD to the Konqueror actions menu. Thanks to Adriano Bonat!
  * Depend on cdrdao instead of recommending it (closes: #369930)

 -- Francois Marier <francois@debian.org>  Sun, 28 Jan 2007 21:15:39 -0500

k3b (0.12.17-8) unstable; urgency=medium

  * Remove a wrong version check for readom (follow-up to bug #401739)

 -- Francois Marier <francois@debian.org>  Thu, 14 Dec 2006 09:23:25 -0500

k3b (0.12.17-7) unstable; urgency=medium

  * Support for "readom" which is the new renamed "readcd" (closes: #401739)

 -- Francois Marier <francois@debian.org>  Tue, 12 Dec 2006 21:27:29 -0500

k3b (0.12.17-6) unstable; urgency=low

  * Use genisoimage instead of mkisofs.
  * Add a note regarding being part of the "cdrom" group to README.Debian

 -- Francois Marier <francois@debian.org>  Sun,  3 Dec 2006 16:41:49 -0500

k3b (0.12.17-5) unstable; urgency=low

  * Hack version checks to support wodim version numbers (closes: #397836, #399090)
  * Stop building k3bsetup since K3b should be working out of the box on Debian,
    otherwise it's a bug that needs to be fixed, not worked around with a utility.
    (closes: #393216, #397267, #385878)

 -- Francois Marier <francois@debian.org>  Sat, 18 Nov 2006 00:06:09 -0500

k3b (0.12.17-4) unstable; urgency=low

  * Remove unnecessary version check for cdrtools (closes: #397836)
  * Remove the deprecated /usr/share/applnk (closes: #398443)
  * Allow the use of cdrskin as an alternative to wodim (closes: #398398)
  * Set myself as maintainer with Jean-Michel's permission.

 -- Francois Marier <francois@debian.org>  Wed, 15 Nov 2006 21:13:20 -0500

k3b (0.12.17-3) unstable; urgency=low

  * Remove the cdrecord and cdrdao warnings (closes: #390083)
  * Support DEB_BUILD_OPTIONS="noopt" properly (via CXXFLAGS,
    not just CFLAGS) thanks to Modestas Vainius! (closes: #394276)
  * Fix a crash when changing the default for the last external
    application, thanks to Pier Luigi Pau! (closes: #386688)
  * Fix the watch file to use qa.debian.org

 -- Francois Marier <francois@debian.org>  Sat, 21 Oct 2006 15:24:15 -0400

k3b (0.12.17-2) unstable; urgency=low

  * Update transcode apt source (closes: #386080), thanks Eric!
  * Switch from cdrecord to wodim (closes: #386327), thanks Sune!
  * Fix the calls to dpkg-statoverride (closes: #381170), thanks Dirk!

 -- Francois Marier <francois@debian.org>  Wed,  6 Sep 2006 16:50:03 -0400

k3b (0.12.17-1ubuntu4) feisty; urgency=low

  * Add kubuntu_09_iso_cue_mimetypes.diff for iso files association
  * Add kubuntu_10_device_arg.diff, k3b_extract_audiocd.desktop
    and kubuntu-media-k3b for good KDE integration

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 20 Oct 2006 18:56:32 +0200

k3b (0.12.17-1ubuntu3) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 30 Aug 2006 13:12:25 +0200

k3b (0.12.17-1ubuntu2) edgy; urgency=low

  * removed versioning of kdelibs4-dev depend (malone 57602)
  * added kubuntu_08_dont_complain_about_non_suid_cdrecord.diff (malone 57105)

 -- Kenny Duffus <kenny@duffus.org>  Fri, 25 Aug 2006 17:25:34 +0100

k3b (0.12.17-1ubuntu1) edgy; urgency=low

  * removed debian_153_plugins_are_plugins.diff as fixed upstream
  * sync with Debian (SVN 185)

 -- Kenny Duffus <kenny@duffus.org>  Thu, 24 Aug 2006 15:13:53 +0100

k3b (0.12.17-1) unstable; urgency=low

  * New upstream release
  * Remove RPATHs using chrpath to get rid of lintian warnings

 -- Francois Marier <francois@debian.org>  Wed, 23 Aug 2006 19:04:42 -0400

k3b (0.12.16-1ubuntu3) edgy; urgency=low

  * tidied kubuntu_07_k3bsetup_override.diff
  * changed Section to kde

 -- Kenny Duffus <kenny@duffus.org>  Tue, 22 Aug 2006 11:54:28 +0100

k3b (0.12.16-1ubuntu2) edgy; urgency=low

  * Replaced_162_k3bsetup_overide.diff by kubuntu_07_k3bsetup_override.diff
    to let k3bsetup apply permissions correctly (closing #21359)
    Patch from Tom Albers

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 19 Aug 2006 17:26:46 +0200

k3b (0.12.16-1ubuntu1) edgy; urgency=low

  * update kubuntu_03_open_iso_files.diff to take account of new language
  * Sync with Debian (SVN 172)

 -- Kenny Duffus <kenny@duffus.org>  Tue,  4 Jul 2006 12:10:46 +0100

k3b (0.12.16-1) unstable; urgency=low

  * New upstream release (closes: #375323)
    - fixed mixed-mode CD copy (closes: #367494)
    - fixed some SCSI device detection problems
  * Apply Romain Lenglet's patch to preserve k3setup's changes
    during package upgrades (closes: #367473)
  * Bump Standards-Version up to 3.7.2 (no changes)

 -- Francois Marier <francois@debian.org>  Sun, 25 Jun 2006 14:59:26 -0400

k3b (0.12.16-0ubuntu2) edgy; urgency=low

  * Reupload with build-dep on latest kdelibs, fix Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:07:54 +0000

k3b (0.12.16-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Sync with Debian (SVN 164)
    - except standards version kept as 3.6.2
  * Split debian patches out into seperate files (number coresponds to
    SVN revision on http://svn.debian.org/wsvn/pkg-k3b)
    - debian_023_k3bsetup_shbang_at_top.diff
    - debian_029_031_053_rename_normalize.diff
    - debian_029_rename_dvd+rw-tools.diff
    - debian_153_plugins_are_plugins.diff
    - debian_162_k3bsetup_overide.diff

 -- Kenny Duffus <kenny@duffus.org>  Fri, 23 Jun 2006 11:34:46 +0100

k3b (0.12.15-3) UNRELEASED; urgency=low

  * Apply Romain Lenglet's patch to preserve k3setup's changes
    during package upgrades (closes: #367473)
  * Bump Standards-Version up to 3.7.2 (no changes)

 -- Francois Marier <francois@debian.org>  Thu, 22 Jun 2006 12:50:55 -0400

k3b (0.12.15-2) unstable; urgency=low

  * Restore libk3b (closes: #355477)
  * Fix lintian warnings (thanks to James Thorniley!)

 -- Francois Marier <francois@debian.org>  Sun, 23 Apr 2006 23:35:09 -0400

k3b (0.12.15-1) unstable; urgency=low

  * New upstream release
    - improved error message (closes: #229051)
    - warn about shortened filenames (closes: #277155)
    - SCSI IO fix (closes: #339871)
  * Build without resmgr (closes: #362818)
  * Restore k3bsetup (closes: #360378, #296257)

 -- Francois Marier <francois@debian.org>  Sun, 23 Apr 2006 00:44:50 -0400

k3b (0.12.14-1) unstable; urgency=low

  * New upstream release
  * Move kcontrol to recommends to reduce the KDE dependency (closes: #353335)
  * Fix Ubuntu patch to k3bsetup2.desktop (closes: #353826)

 -- Francois Marier <francois@debian.org>  Fri, 24 Mar 2006 17:24:54 -0500

k3b (0.12.12-1) unstable; urgency=low

  * New upstream release
  * Remove the unused libk3b-dev package
  * Fix the file lists to include all libraries

 -- Francois Marier <francois@debian.org>  Thu, 16 Feb 2006 00:13:15 -0500

k3b (0.12.11-1) unstable; urgency=low

  * New upstream release (closes: #348929)
  * Fix the watch file (.gz -> .bz2)
  * Merge Ubuntu patch (kubuntu_01_hide_k3bsetup)

 -- Francois Marier <francois@debian.org>  Sun, 12 Feb 2006 13:31:47 -0500

k3b (0.12.10-2) unstable; urgency=low

  * Rename the menu file so that it shows up in the Debian menu system
    and install the freedesktop menu item into /usr/share/applications
    directly instead of /usr/share/applications/kde so that it shows up in the
    GNOME menu (closes: #345989)
  * Update the build dependencies for KDE 3.5, dbus 0.6 and the new hal
    (closes: #337882)
  * Remove unnecessary lines from debian/rules
  * Merge Ubuntu patches:
    - kubuntu_03_open_iso_files
    - kubuntu_04_add_iso_burning_to_welcome_screen
  * Remove the versioned dependency on k3b-i18n

 -- Francois Marier <francois@debian.org>  Sun,  8 Jan 2006 14:15:24 -0500

k3b (0.12.10-1) unstable; urgency=low

  * New upstream release
    - fixed Auto multisession mode in DVD projects
    - fixed crash in dcop call directBurn in case no valid burner device was set
    - fixed verification of datacd projects when using the MaxIso9660 option
    without the OmitVersionNumber option
  * Add libmad0-dev to the build dependencies

 -- Francois Marier <francois@debian.org>  Fri, 16 Dec 2005 12:47:27 -0500

k3b (0.12.14-0ubuntu7) dapper; urgency=low

  * Run gettext in build target not install target, needed
    earlier by pkgstriptranslations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 May 2006 18:38:37 +0100

k3b (0.12.14-0ubuntu6) dapper; urgency=low

  * debian/rules:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 15:11:52 +0200

k3b (0.12.14-0ubuntu5) dapper; urgency=low

  * Alter debian/rules to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Apr 2006 19:13:50 +0100

k3b (0.12.14-0ubuntu4) dapper; urgency=low

  * Reverting to first kubuntu_06_hide_k3bsetup.diff patch:
     - Changing the Category field prevents from using k3bsetup again.
     - k3bsetup will be deactivated in SystemSettings from the
       kde-systemsettings package.

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 17 Mar 2006 14:55:09 +0100

k3b (0.12.14-0ubuntu3) dapper; urgency=low

  * Remove X-KDE-settings-system; from Categories in
    kubuntu_06_hide_k3bsetup.diff so the module doesn't show in SystemSettings.

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 16 Mar 2006 22:57:23 +0100

k3b (0.12.14-0ubuntu2) dapper; urgency=low

  * Remove kubuntu_01_hide_k3bsetup.diff patch and replace it with
    kubuntu_06_hide_k3bsetup.diff:
     - Remove NoDisplay=true to prevent hiding k3bsetup in kcmshell
       (Closes: Malone #23007, KDE Bug #117455, Debian #353826)
     - Change the Category field so k3bsetup doesn't appear in the KDE menu
       (Was the goal of the original patch)
     - Rename to kubuntu_06 to prevent having two kubuntu_01 patches

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 16 Mar 2006 15:46:39 +0100

k3b (0.12.14-0ubuntu1) dapper; urgency=low

  * New upstream release
  * closes malone #31578

 -- Kenny Duffus <kenny@duffus.org>  Wed, 15 Mar 2006 10:44:46 +0000

k3b (0.12.10-0ubuntu5) dapper; urgency=low

  * Update kubuntu_02_no_require_cdrdao.diff now that cdrdao
    is installed by default, but not setuid root

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Feb 2006 14:20:21 +0000

k3b (0.12.10-0ubuntu4) dapper; urgency=low

  * Rebuild because of libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 05:19:13 +0100

k3b (0.12.10-0ubuntu3) dapper; urgency=low

  * rebuild for latest dbus, updated dependencies accordingly

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Dec 2005 21:35:10 +0100

k3b (0.12.10-0ubuntu2) dapper; urgency=low

  * Don't build-dep on libresmgr-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 22:15:56 +0000

k3b (0.12.10-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 21:45:34 +0000

k3b (0.12.9-1ubuntu2) dapper; urgency=low

  * Add build-dep on libmad0-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2005 19:30:51 +0000

k3b (0.12.9-1ubuntu1) dapper; urgency=low

  * Sync with Debian
  * Change debian/rules to apply patches
  * k3b-mp3 changed to libk3b2-mp3, follows libk3b2
  * Add kubuntu_05_no_splash.diff get rid of splash screen

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2005 17:45:27 +0000

k3b (0.12.9-1) unstable; urgency=low

  * New upstream release:
    - warn about incorrectly encoded filenanes (closes: #303572)
    - support the media:// protocol (closes: #342648)
    - stop with an error instead of overwriting read medium (closes: #338274)
    - new Alsa plugin
    - new set of icons
  * Add a watch file
  * Rename k3blibs and k3blibs-dev packages to libk3b2 and libk3b-dev
    (closes: #341765)

 -- Francois Marier <francois@debian.org>  Mon, 12 Dec 2005 23:03:32 -0500

k3b (0.12.8-1ubuntu1) dapper; urgency=low

  * Sync with Debian
  * Rebuild for libstdc++ transition
  * Add kubuntu_01_kdepot.diff and modify debian/rules for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 22:42:57 +0000

k3b (0.12.8-1) unstable; urgency=low

  * New upstream release (minor bug fixes):
    - Load index0 value in audio project.
    - Ignore case in cue files.
    - Fixed "eject media" setting.
    - Fixed a bug in the mp3 decoder which caused it to miss
      some perfectly valid mp3 files.
  * Updated README.Debian with a section about running k3b as root (thanks to
    Ross Boylan for the suggestion)

 -- Francois Marier <francois@debian.org>  Fri, 25 Nov 2005 12:02:49 -0500

k3b (0.12.7-1ubuntu1) dapper; urgency=low

  [ Martin Meredith ]
  * Resync with Debian
  * Added patch to add ISO file burning to welcome screen (kubuntu_04_add_iso_burning_to_welcome_screen.diff)
  * Changed B-D to libdbus-qt-1-dev

  [ Jonathan Riddell ]
  * Add build-dep on libmpcdec-dev for musepack support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  5 Nov 2005 02:22:43 +0000

k3b (0.12.7-1) unstable; urgency=low

  * New upstream release (closes: #336756, #336676)

 -- Francois Marier <francois@debian.org>  Wed,  2 Nov 2005 09:03:15 -0500

k3b (0.12.6-1) unstable; urgency=low

  * New upstream release
  * Remove duplicate item in GNOME menu (closes: #335226)

 -- Francois Marier <francois@debian.org>  Sat, 29 Oct 2005 17:23:22 -0400

k3b (0.12.5-1) unstable; urgency=low

  * New upstream release
  * Add kdebase-kio-plugins to the recommended packages to enable features
    like file deletion in the built-in browser (thanks to Nikita Youshchenko
    for the suggestion)
  * Update the version dependency on k3b-i18n

 -- Francois Marier <francois@debian.org>  Wed, 19 Oct 2005 14:43:27 -0400

k3b (0.12.4a-3) unstable; urgency=low

  * Fix the name of normalize-audio (closes: #298686)
  * Fix the long name of dvd+rw-tools (closes: #328589)
  * Add menu item in GNOME (closes: #331212)

 -- Francois Marier <francois@debian.org>  Wed,  5 Oct 2005 12:15:36 -0400

k3b (0.12.4a-2) unstable; urgency=low

  * Remove unnecessary libid3 from the Build-Depends (closes: #329199)
  * Restore the lost changelog entry (from 0.12.1-3)

 -- Francois Marier <francois@debian.org>  Tue, 20 Sep 2005 12:24:17 -0400

k3b (0.12.4a-1) unstable; urgency=low

  [ Jean-Michel Kelbert ]
  * Apply and adapt a patch provided by Javier Fernández-Sanguino Peña for the
    README.Debian.
  (closes: #303433)
  * Don't change date of all files anymore during build.
  (closes: #288677)
  * Depend on libflac++-dev (>= 1.1.2-1) to ensure that the package is build
    with the new version.
  (closes: #325941, #320514)

  [ Francois Marier ]
  * New upstream release (closes: #328979)
  * Bump Standards-Version up to 3.6.2 (no changes)
  * Update FSF address in debian/copyright
  * Add myself to the Uploaders fields in debian/control to reflect
    co-maintainership
  * Fix lintian warnings related to the Debian menu item
  * Shorten and reformat package description (closes: #249910)

 -- Francois Marier <francois@debian.org>  Sun, 18 Sep 2005 23:45:44 -0400

k3b (0.12.2-0ubuntu2) breezy; urgency=low

  * Add suggests on k3b for k3b-mp3, closes http://bugzilla.ubuntu.com/15660

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Sep 2005 21:51:42 +0100

k3b (0.12.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Added support for .iso files to be automatically opened by k3b
  * Sponsored upload for Martin Meredith <martin@sourceguru.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Jul 2005 00:31:42 +0100

k3b (0.12.1-3) unstable; urgency=low

  * Upgrade build dependancy on dbus-qt-1-dev to build with a C++
    transitioned version. (closes: #322084)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 30 Aug 2005 22:54:44 +0200

k3b (0.12.1-2) unstable; urgency=low

  * Add to Build-Depends:
    - dbus-qt-1-dev, libhal-dev, libhal-storage-dev, libpopt-dev for DBus/Hal support
    - libmpcdec-dev for Musepack support
    - libresmgr-dev for Resmgr support
    - libtag1-dev for audio meta data reading with Taglib
    - libmusicbrainz4-dev for tag guessing using MusicBrainz
    - flac to avoid configure errors
  (closes: #315613)
  * Add *.la and *.so files to the k3blibs-dev package

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 28 Jun 2005 11:49:11 +0200

k3b (0.12.1-1ubuntu2) breezy; urgency=low

  * Removed flac patch and added flac as Build-Depend
    (oversight in previous package)
  * Add kubuntu_01_hide_k3bsetup.diff to hide k3bsetup
    from menu
  * Add kubuntu_02_no_require_cdrdao.diff to stop it warning
    if cdrdao is not installed
  * Sponsored upload for Martin Meredith <martin@sourceguru.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jun 2005 00:34:01 +0100

k3b (0.12.1-1ubuntu1) breezy; urgency=low

  * Sync with Debian
  * Build for Breezy
  * Added libxi-dev as Build-Depends
  * Add Build-Depends on libtag1-dev, libmusicbrainz4-dev, libhal-dev, libmad0-dev, libdbus-qt-1-dev
  * Create package k3b-mp3 with MP3 decoder plugins
  * Fixed Bug/error in FLAC decoder plugin
  * Sponsored upload for Martin Meredith <martin@sourceguru.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Jun 2005 02:27:54 +0100

k3b (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 20 Jun 2005 17:16:46 +0200

k3b (0.11.24-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Built for breezy
  * Fix typo in k3b.files (mimlnk -> mimelnk)
  * Sponsored upload for Martin Meredith <martin@sourceguru.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Jun 2005 11:33:54 +0100

k3b (0.11.23-0ubuntu4) breezy; urgency=low

  * Rebuilt for Breezy and Patched to fix build error

 -- Martin Meredith <martin@sourceguru.net>  Mon, 13 Jun 2005 03:16:47 +0100

k3b (0.11.23-0ubuntu3) hoary; urgency=low

  * Replaced libmad, libmad-dev
  * Changed cdrdao as a suggests
  * configure runs now with k3bsetup=no

 -- Andreas Mueller <amu@ubuntu.com>  Mon,  4 Apr 2005 23:50:28 +0200

k3b (0.11.23-0ubuntu2) hoary; urgency=low

  * Added libmad0 build depends (Hoary: 8052)
  * Added cdrdao as a new install depends (Hoary: 7877)
  * Added a README.Ubuntu about restricted formats
  * Removed k3bsetup, man page and his desktop file (Hosry: 8011)

 -- Andreas Mueller <amu@ubuntu.com>  Sat,  1 Apr 2005 19:46:18 +0200

k3b (0.11.23-0ubuntu1) hoary; urgency=low

  * Added sox, movixmaker-2 as a suggestion
  * Fixed session import.
  * Fixed seldom crash in the welcome widget.
  * Flac 1.1.2 compile fix.
  * Little fix in capabilities detection (only affects buggy firmwares)
  * Properly detect the Philips 2600
  * Made multisession selection in DVD project visible.
  * Fixed crash when importing session failed.
  * Fixed compilation with flac 1.1.2
  * New upstream release

 -- Andreas Mueller <amu@ubuntu.com>  Sun, 27 Mar 2005 18:08:33 +0200

k3b (0.11.20-2) unstable; urgency=low

  * Rename normalize to normalize-audio.
  (closes: #267052)
  * Apply a patch to update man page. Thanks to Stuart Prescott.
  (closes: #266005)
  * Move menu entry in Applications/Tools.
  (closes: #270444)
  * Apply a patch to prevent the ripping progress icon from flickering
    heavily. Thanks to Eike Sauer.
  (closes: #294230)
  * Add sox and movixmaker-2 to Suggests.
  (closes: #249278)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Fri,  4 Mar 2005 21:44:10 +0100

k3b (0.11.20-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert  <kelbert@debian.org>  Fri, 11 Feb 2005 23:25:28 +0000

k3b (0.11.20-0ubuntu2) hoary; urgency=low

  * Add hidden=true to k3bsetup2.desktop

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 01:25:59 +0000

k3b (0.11.20-0ubuntu1) hoary; urgency=low

  * New upstream release
  * removed debian-patch, upstream fixed it now.

 -- Andreas Mueller <amu@ubuntu.com>  Sat, 12 Feb 2005 20:45:59 +0100

k3b (0.11.19-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 27 Jan 2005 09:56:51 +0100

k3b (0.11.18-2ubuntu1) hoary; urgency=low

  * Rebuild with new libflac (no changes)
  * Move patch for burn crash into debian/patches

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 15 Jan 2005 22:37:07 +0000

k3b (0.11.18-2) unstable; urgency=high

  * Apply a patch to prevent k3b from crashing when pressing "Burn". That's
    why a set urgency to high.
  (closes: #289440)
  * Rebuild with newer FLAC.
  (closes: #289372)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 11 Jan 2005 20:50:31 +0100

k3b (0.11.18-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 26 Dec 2004 22:38:48 +0100

k3b (0.11.18-1ubuntu1) hoary; urgency=low

  * New upstream release
  * added missing build-depend

 -- Andreas Mueller <amu@canonical.com>  Wed,  5 Jan 2005 17:03:27 +0100

k3b (0.11.17-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 23 Sep 2004 21:33:09 +0200

k3b (0.11.16-1) unstable; urgency=low

  * New upstream release
  (closes: #267338, #271780, #272122, #269736)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 19 Sep 2004 10:27:06 +0200

k3b (0.11.14-2) unstable; urgency=low

  * Recompile k3b to prevent it from crashing when the configure diaglog is
    closed.
    (closes: #269741, #266086)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 11 Sep 2004 15:00:23 +0200

k3b (0.11.14-1) unstable; urgency=low

  * New upstream release.
  (closes: #264943)
  * Move kcontrol do Depends.
  (closes: #252984)
  * Change the burning group to "cdrom".
  (closes: #263948)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 11 Aug 2004 20:00:12 +0200

k3b (0.11.13-1) unstable; urgency=low

  * New upstream release
  (closes: #261025, #257570, #253266, #252984, #249411, #248185, #240460, #260271, #253177, #249338)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed,  4 Aug 2004 15:18:37 +0200

k3b (0.11.12-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 26 Jun 2004 17:18:49 +0200

k3b (0.11.11-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 15 Jun 2004 13:30:01 +0200

k3b (0.11.10-1) unstable; urgency=low

  * New upstream release
  (closes: #252291)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 26 May 2004 22:38:48 +0200

k3b (0.11.9-2) unstable; urgency=low

  * Depends now on kdebase-bin.
  (closes: #245566)
  * Suggests normalize and toolame.
  (closes: #240770)
  * Correct typos in description.
  (closes: #232004)
  * Remove references to wrong documentation in the manpage.
  (closes: #225758)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat,  1 May 2004 11:22:30 +0000

k3b (0.11.9-1) unstable; urgency=low

  * New upstream release. Wouh, two releases today, I don't have time to
    package the first one.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 29 Mar 2004 23:05:45 +0200

k3b (0.11.7-1) unstable; urgency=low

  * New upstream release
  * Remove dpatch commands from debian/rules
  (closes: #239832)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 28 Mar 2004 12:56:43 +0200

k3b (0.11.6-1) unstable; urgency=low

  * New upstream release.
  (closes: #229898, #226858)
  * Add libflac++-dec to Build-Depends.
  * Merge libraries packages.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue,  9 Mar 2004 15:36:23 +0100

k3b (0.10.3-5) unstable; urgency=low

  * Add kdebase-bin to Suggests in debian/control
  (closes: #227254)
  * Apply a patch to let cdrdao working with ATAPI drives on kernel 2.6
  (closes: #227336)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 14 Jan 2004 22:22:22 +0100

k3b (0.10.3-4) unstable; urgency=low

  * Add plugins to libk3plugins
  (closes: #225553, #225600)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue,  6 Jan 2004 08:54:15 +0100

k3b (0.10.3-3) unstable; urgency=low

  * Add libkcm_k3bsetup2.la to libk3bcore.
  (closes: #225566, #225589, #225985)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun,  4 Jan 2004 01:27:35 +0100

k3b (0.10.3-2) unstable; urgency=low

  * Fix missing depends on k3b libs.
  (closes: #225457, #225459)
  * Change icons location under kde.
  (closes: #224820)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu,  1 Jan 2004 19:10:45 +0100

k3b (0.10.3-1) unstable; urgency=low

  * New upstream release
  (closes: #218063)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue,  9 Dec 2003 19:57:45 +0100

k3b (0.9-4) unstable; urgency=low

  * Add a patch to inform user to use 'dpkg-reconfigure cdrecord' instead of
    k3bsetup when k3b detect that cdrecord isn't setuid.
  * Add kcontrol to Recommands.
  (closes: #206753)
  * Add kdelibs-data to Depends since
    usr/share/mimelnk/application/x-iso.desktop and
    usr/share/mimelnk/application/x-cue.desktop which where conflicting with
    arson package are now included in it.
  (closes: #204532)
  * Add a patch for solving a syntax problem in some German entries.
  (closes: #212238)
  * Add the patch provided by Chris Cheney to clean debian/rules. Adapt the
    resulting debian/rules to k3b.(Thanks to Chris)
  (closes: #214509)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Fri, 10 Oct 2003 22:47:29 +0200

k3b (0.9-3.1) unstable; urgency=low

  * NMU
  * Removed x-cue.desktop and x-iso.desktop since they are now a part of
    kdelibs-data.

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  6 Oct 2003 22:00:00 -0500

k3b (0.9-3) unstable; urgency=low

  * Change the previous changelog entry. Thanks to Rene Engelhard.
  * Add a patch for adding group read permission on cdrecord in k3bsetup. The
    patch concerns src/k3bsetup/k3bsetup.cpp. Thanks to Matthew A. Nicholson.
  (closes: #201393, #203819)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun,  3 Aug 2003 21:20:13 +0200

k3b (0.9-2) unstable; urgency=low

  * Add a patch for changing dlopen() libcdda_interface.so.0 instead of
    libcdda_interface.so. The patch concerns src/tools/k3bcdparanoialib.cpp.
  (closes: #199819)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun,  3 Aug 2003 11:06:25 +0200

k3b (0.9-1) unstable; urgency=low

  * New upstream release.
  (closes: #195684, #202359)
  * Use -fpermissive to allow compilation with gcc 3.3.1.
  * Split the package in three because there is now a library: libk3bcore.
  * Added k3b-i18n in Suggest.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 24 Jul 2003 00:17:05 +0200

k3b (0.8.1-3) unstable; urgency=low

  * Made some changes in the dependancies.
  * Compile against kdelibs4-dev (>= 3.1.1) in order to depend on the new
    libvorbis.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 15 Mar 2003 00:57:14 -0500

k3b (0.8.1-2) unstable; urgency=low

  * Added a line debian/rules to change the date of admin/config.guess, so
    that the package will compile from sources.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 13 Mar 2003 22:43:17 -0500

k3b (0.8.1-1) unstable; urgency=low

  * Initial Release.
    (closes: #165264)
  * Thanks to Karolina Lindqvist for manpages

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 19 Feb 2003 23:53:45 -0500
